spec:
- parmetis:
    version: 4.0.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: RelWithDebInfo
      gdb: false
      int64: false
      ipo: false
      patches:
      - 4f892531eb0a807eb1b82e683a416d3e35154a455274cf9b162fb02054d11a5b
      - 50ed2081bc939269689789942067c58b3e522c269269a430d5d34c00edbc5870
      - 704b84f7c7444d4372cb59cca6e1209df4ef3b033bc4ee3cf50f369bce972a9d
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 50ed2081bc939269689789942067c58b3e522c269269a430d5d34c00edbc5870
    - 4f892531eb0a807eb1b82e683a416d3e35154a455274cf9b162fb02054d11a5b
    - 704b84f7c7444d4372cb59cca6e1209df4ef3b033bc4ee3cf50f369bce972a9d
    package_hash: 4jfse3hhcnwg25s3nqgyp55ln7gqx7lfgfytdo4eyjr6sjpprikq====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
      metis:
        hash: apfimxpehvxu2i22hexywus63wd2mosk
        type:
        - build
        - link
      mpich:
        hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
        type:
        - build
        - link
    hash: utgzpfbvo2xycirv4oe6xqozgvpg4gtv
    full_hash: i7niu4f7vg7siamyd63kmhnzug7rwlru
- cmake:
    version: 3.20.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: Release
      doc: false
      ncurses: true
      openssl: true
      ownlibs: true
      qt: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: s3pdxe2i6erfavmmnjltbu632dymmpk2rqej6wkrgj3akdg3ejtq====
    dependencies:
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
      openssl:
        hash: 6huka3pj5s4gms3dffvgheflhtdmf7cp
        type:
        - build
        - link
    hash: t4ppss4clieae3uwum7bcdtlz7h3wdi7
    full_hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
- ncurses:
    version: '6.2'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      abi: none
      symlinks: false
      termlib: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7f2drismucvuk3ghrdlyk3uxsd3nkr6gragkrssdymscdf3holfa====
    dependencies:
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: jvaggeklut242d6joyypybejwg4siy2g
    full_hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
- pkgconf:
    version: 1.7.4
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: u5uoz7c6bpnvsmmph5gmbfdwcv3smnfv6da27e5m5qg54l5jkuwq====
    hash: qx5jmduuzvpcbepfidu3kzcmvxpnq2ot
    full_hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
- openssl:
    version: 1.1.1k
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      docs: false
      systemcerts: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lovjrvd7ey7gfexa6sn64s5hnqeep7b7wvj3bceilffepyopg3pa====
    dependencies:
      perl:
        hash: fnor2inr5pzrcenqzjj7durpcmvnvkcp
        type:
        - build
        - test
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: ujedz4m5bjtuyizyu4laymijzzpnxv7y
    full_hash: 6huka3pj5s4gms3dffvgheflhtdmf7cp
- perl:
    version: 5.34.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cpanm: true
      shared: true
      threads: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 7c6dnbkpdyok3qd2gh3jkymva2ytkkwlpv2elns4k6re3gcvvava====
    dependencies:
      berkeley-db:
        hash: gvacqi3pqcorjwhwhephlh4gqetj6gjb
        type:
        - build
        - link
      bzip2:
        hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
        type:
        - build
        - link
      gdbm:
        hash: dua3ykaojqrxmox6m5ehxljj3fy7li6i
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: rgvompzegizbsc63smsjbbjtxknb6bpu
    full_hash: fnor2inr5pzrcenqzjj7durpcmvnvkcp
- berkeley-db:
    version: 18.1.40
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cxx: true
      docs: false
      patches:
      - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
      stl: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - b231fcc4d5cff05e5c3a4814f6a5af0e9a966428dc2176540d2c05aff41de522
    package_hash: n5zgxi3lz3hq4lfq6wlv774aafumki2ieb2lgc43syxf57jdbe3a====
    hash: rtsdisczjfowsvp2uafrgg7gd2odlrcq
    full_hash: gvacqi3pqcorjwhwhephlh4gqetj6gjb
- bzip2:
    version: 1.0.8
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      pic: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: fgily7ykjqbuo7zebxb3bvkmutkqxhckbgu2j7ncpw6kryicruja====
    dependencies:
      diffutils:
        hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
        type:
        - build
    hash: 3bkasd766jbfcl5f6zmrm62ddstug7bw
    full_hash: 5qbawu3wqxrnvl6vkwrenu362x7anxp5
- diffutils:
    version: '3.7'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: krilrsd6yo5dmqh4pmkgsxx27uomwy2uckabhf5sm22uugvwcbyq====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
    hash: fnsywtyh6roh27fgtm36dwuznsmyjqtf
    full_hash: fw7qsqcfmqo35sucexsws65vyajxvcw2
- libiconv:
    version: '1.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mgw2tsf2rk73dqh2o4vdm4sawz2drd2mfe26zrfjfunvj5r5gplq====
    hash: vcy2dbnbkma7v6q3qiufi5zkjdt3hi6o
    full_hash: 7tv2wqrjwkschbndwyddylus3buar3jv
- gdbm:
    version: '1.19'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: e5nlmjr56hcozlcwjsemckff3q2zhepek454saai6cogpllxeiqa====
    dependencies:
      readline:
        hash: zugx5xjf5sz3y5hah2yzt52ke3dwbwww
        type:
        - build
        - link
    hash: dolg6tkhdbm5xi7bihh4ue6o6joseryy
    full_hash: dua3ykaojqrxmox6m5ehxljj3fy7li6i
- readline:
    version: '8.1'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 4lprim3kjozk3xprl574pwdx3uinwzq67fahwm3l53rknjxia66a====
    dependencies:
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
    hash: rbztnpryrb46oslddei6hfde2tfvmfvj
    full_hash: zugx5xjf5sz3y5hah2yzt52ke3dwbwww
- zlib:
    version: 1.2.11
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      optimize: true
      pic: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eukp6mqxxlfuxslsodbwbqtsznajielhh4avm2vgteo4ifdsjgjq====
    hash: d35txo2b34eauiysgna3ppc65zddy4i2
    full_hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
- metis:
    version: 5.1.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      build_type: Release
      gdb: false
      int64: false
      patches:
      - 4991da938c1d3a1d3dea78e49bbebecba00273f98df2a656e38b83d55b281da1
      - b1225da886605ea558db7ac08dd8054742ea5afe5ed61ad4d0fe7a495b1270d2
      real64: false
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    patches:
    - 4991da938c1d3a1d3dea78e49bbebecba00273f98df2a656e38b83d55b281da1
    - b1225da886605ea558db7ac08dd8054742ea5afe5ed61ad4d0fe7a495b1270d2
    package_hash: pnyfxb4avotehmmk6thekx5rc7qpfdraednrb6noc6b3rbib6uyq====
    dependencies:
      cmake:
        hash: uh7m4ya2kxs3ypet54j3qrgt4cqno454
        type:
        - build
    hash: ye42rjux5ykhe4jk2edvakl2ljl2q3o7
    full_hash: apfimxpehvxu2i22hexywus63wd2mosk
- mpich:
    version: 3.4.2
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      argobots: false
      device: ch4
      fortran: true
      hwloc: true
      hydra: true
      libxml2: true
      netmod: ofi
      pci: true
      pmi: pmi
      romio: true
      slurm: false
      verbs: false
      wrapperrpath: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: urnhv5py4jrmzzwfivbs3wx75w434utzcqanujs4lb5uqg3l6tdq====
    dependencies:
      findutils:
        hash: 7hbvmrzpeii5q77swt4kbx3av75sj633
        type:
        - build
      hwloc:
        hash: jz27mc5totwqu26hjdbhkozjhl5ogmxc
        type:
        - build
        - link
      libfabric:
        hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
        type:
        - build
        - link
      libpciaccess:
        hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: aqdko4dwm3uewmgcw4rxhohhakzshz4w
    full_hash: pkgjpfhvw5hfaabw4oefywhiwcs5arcm
- findutils:
    version: 4.8.0
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 67lygntcfeesat2byusz3czschq6mlzwqwwwztkeheiznytrrgua====
    hash: siekfjzsiws4ns7fjjj2zzbgbdanoskz
    full_hash: 7hbvmrzpeii5q77swt4kbx3av75sj633
- hwloc:
    version: 2.4.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cairo: false
      cuda: false
      gl: false
      libudev: false
      libxml2: true
      netloc: false
      nvml: false
      pci: true
      shared: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: lwnxp4rknal3jyyijg4fx7t4mq3ojeupogce3wc5ghqxzimgvwaa====
    dependencies:
      libpciaccess:
        hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
        type:
        - build
        - link
      libxml2:
        hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
        type:
        - build
        - link
      ncurses:
        hash: dkaqwg4qjosj6oc3hh4yi3bfwigr7hod
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
    hash: 3crzbqrpl72s6hi3cbg7743yb647jbvh
    full_hash: jz27mc5totwqu26hjdbhkozjhl5ogmxc
- libpciaccess:
    version: '0.16'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: uephgvd4hbl6cgbtlhuni3ajszs44xg5zvfpxsyzj37slr2dxgda====
    dependencies:
      libtool:
        hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
        type:
        - build
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      util-macros:
        hash: onwfkpbqwk6svp5wkek2554atx3dyqhv
        type:
        - build
    hash: nazagaq6h576x72bjgi2r6bvagkz3vsb
    full_hash: 67nhyxvj4uzwgmgevflayjdo3p4zhz6z
- libtool:
    version: 2.4.6
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: x7nynz7fctyfipu7voa4tk6wapb5uqvypatb75aninw5bpglxfla====
    dependencies:
      m4:
        hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
        type:
        - build
    hash: ler6zuct747srygi2fznsogugtzgxrtu
    full_hash: qeqfk7ktp5yeuv7mlbkffsfamiydh7ky
- m4:
    version: 1.4.19
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      sigsegv: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: 3o7f2gvmgnb7ewhetuaiwsnixnglcra5pyaagozpmhrohgppotwa====
    dependencies:
      libsigsegv:
        hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
        type:
        - build
        - link
    hash: c2itggngsa6cmvcuggqhrcanc5gtmy2o
    full_hash: 4x4noahnjfge4qfdnp5mujdfx6ziqjrc
- libsigsegv:
    version: '2.13'
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: mynoab56ynamvnefvvteanbmybozh3iekh4kvnvatswiaal35q7a====
    hash: hwrcs52kvvqnov2fcb2x6gf2souwafdo
    full_hash: 4owzqhamdmefb5jhw2rbs2zjs7smvaqt
- util-macros:
    version: 1.19.3
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: thlrzfe6u6p5s7zz4ir343difxwsqbqm74o5r6ld2nynbjzbkynq====
    hash: nb3s6zgkib4qdqhbizgajgdambilryvd
    full_hash: onwfkpbqwk6svp5wkek2554atx3dyqhv
- libxml2:
    version: 2.9.10
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      python: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: rkbys2moh22me6rnbbed52krsopfmwt3hhpcmahogbvteorudx3q====
    dependencies:
      libiconv:
        hash: 7tv2wqrjwkschbndwyddylus3buar3jv
        type:
        - build
        - link
      pkgconf:
        hash: q5jqkbxvviljvdnaayzugcwcwrvkrgfv
        type:
        - build
      xz:
        hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
        type:
        - build
        - link
      zlib:
        hash: z4rokpp67y7j427hqikp4qoc7kqshmzp
        type:
        - build
        - link
    hash: i2ocmesiqhsiu2acidcj362z3hdsk7kw
    full_hash: lf7pqgu7itu4ceipimdjw7gcashwg72r
- xz:
    version: 5.2.5
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      libs:
      - shared
      - static
      pic: true
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: eo6jitn3hkqeswzaucyfc543ekxx4ga4df5hrr5hczaibqfsc7qa====
    hash: h2az26vaxmfu4fwoqcptdptjwoovz5rb
    full_hash: rzmpvqr55oduhwufmxhuknyemvqfrsja
- libfabric:
    version: 1.12.1
    arch:
      platform: linux
      platform_os: ubuntu21.04
      target: ppc64le
    compiler:
      name: gcc
      version: 10.3.0
    namespace: builtin
    parameters:
      debug: false
      fabrics:
      - rxm
      - sockets
      - tcp
      - udp
      kdreg: false
      cflags: []
      cppflags: []
      cxxflags: []
      fflags: []
      ldflags: []
      ldlibs: []
    package_hash: ga5adeadvgpixjic6ppnir5mvjo7hmw2vy5mpkzjnltqnsrrtfna====
    hash: 6jedpf2iw2wrvlsyxm6gvkfsjrqefiar
    full_hash: laoh5tyclofj7kvwsfiuui2b22q45ri2
binary_cache_checksum:
  hash_algorithm: sha256
  hash: b5cf6f079cc498b587d3f92c3612cc21ada3164749549bcdea2ddc6f636a4ab4
buildinfo:
  relative_prefix: linux-ubuntu21.04-ppc64le/gcc-10.3.0/parmetis-4.0.3-utgzpfbvo2xycirv4oe6xqozgvpg4gtv
  relative_rpaths: false
